/* 
=============================================================
This Skin for DataLife Engine Developed by DLETemplates.com
Copyright © 2005-2007 DLETemplates.com  All Rights Reserved.

File 'style.css' - Cascading Style Sheet (CSS) Document
=============================================================
*/

/* ==================== */

a {
outline: none;
}
a#logo { 
	width: 500px;
	height: 60px;
	position: absolute;
	top: 70px;
	left: 60px;
	display: block;
}
.category {
	color: #000000;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.category a {
	color: #034EE9;
	text-decoration: none;
}
.category a:hover {
	color: #034EE9;
	text-decoration: underline;
}

/* ==================== */

.speedbar {
    font-family: "Comic Sans MS";
	color: #EAEAEA;
	font-size: 14px;
	font-weight: bold;
}
.speedbar a {
	color: #EAEAEA;
	text-decoration: none;
}
.speedbar a:hover {
	color: #EAEAEA;
	text-decoration: underline;
}

/* ==================== */

.slink {
	color: #000000;
	font-size: 14px;		/* ! */
	font-family: Verdana;	/* ! */
	text-decoration: none;
	margin: 0 5 0px;
}
.slink a:active, .slink a:visited, .slink a:link, .sideborders_tb a {
	color: #034EE9;
	text-decoration: none;
}
.slink a:hover, .sideborders_tb a:hover {
	color: #0E5B9E;
	text-decoration: underline;
}

/* ==================== */

.copy {
	color: #000000;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.copy a:active, .copy a:visited, .copy a:link {
	color: #000000;
	text-decoration: none;
}
.copy a:hover {
	color: #4b73d4;
	text-decoration: underline;
}

/* ==================== */

.ltitle {
	color: #a4a4a4;
	font-size: 12px;
	font-weight: bold;
}


.ltitle_small {
	color: #a4a4a4;
	font-size: 11px;
	font-weight: bold;
}

/* ==================== */

.ntitle {
    font-family: Verdana;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	padding: 0 10px;
}
.ntitle h1{
	font-size:14px;
	color:#EAEAEA;
}
.ntitle a {
	color: #EAEAEA;
	text-decoration: none;
}
.ntitle a:hover {
    color: #FFD016
}

/* ==================== */

.ctitle {
	color: #EAEAEA;
	font-size: 11px;
	font-weight: normal;
	padding:0 10px;
}
.ctitle a {
	color: #EAEAEA;
	text-decoration: none;
}
.ctitle a:hover {
    color: #FFD016
}

/* ==================== */

.news {
	/* color: #000; */
	font-family: Verdana;
	font-size: 14px; 
	text-align: justify;
	line-height: 18px
}
.news a {
	color: #4B73D4;
	text-decoration: none;
}
.news a:hover {
	color: #FFD016;
	text-decoration: none;
}

/* ==================== */

.news_0{
	/* color: #000; */
	font-family: Verdana;
	font-size: 10px;
	text-align: justify;
	line-height: 12px
}
.news a {
	color: #4B73D4;
	text-decoration: none;
}
.news a:hover {
	color: #FFD016;
	text-decoration: none;
}

/* ==================== */

.news_1 {
	/* color: #000; */
	font-family: Georgia;
	font-size: 14px; 
	text-align:justify;
	line-height: 18px
}
.news a {
	color: #4B73D4;
	text-decoration: none;
}
.news a:hover {
	color: #FFD016;
	text-decoration: none;
}

/* ==================== */

.userstop {
	color: #000000;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.userstop a {
	color: #4B73D4;
	text-decoration: none;
}
.userstop a:hover {
	color: #4B73D4;
	text-decoration: underline;
}
.userstop td {
	padding: 3px;
}
.userstop thead {
	color: #000000;
	font-weight: bold;
}

/* ==================== */

.hr_line {
	background: url(../images/line.gif);
	width: 100%;
	height: 7px;
	font-size: 3px;
	margin-top: 4px;
	margin-bottom: 4px;
}

/* ==================== */

.skin {
	padding-left: 10px;
}
select {
	font-size: 11px;
	font-family: tahoma;
}

.top_11 {
	background-image: url(../images/dlet_top_11.gif);
	background-repeat: repeat-x;
	height: 60px;
}
.top_13 {
	background-image: url(../images/dlet_top_13.gif);
	background-repeat: repeat-x;
	height: 60px;
}
.top_15 {
	background-image: url(../images/dlet_top_15.gif);
	background-repeat: repeat-x;
	height: 60px;
}
.top_17 {
	background-image: url(../images/dlet_top_17.gif);
	background-repeat: repeat-x;
	height: 60px;
}
.top_19 {
	background-image: url(../images/dlet_top_19.gif);
	background-repeat: repeat-x;
	height: 60px;
}
.top_20_1 {
	background-image: url(../images/dlet_top_20_1.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.top_26 {
	background-image: url(../images/dlet_top_26.gif);
	background-repeat: repeat-x;
}
.top_31 {
	background-image: url(../images/dlet_top_31.gif);
	background-repeat: repeat-x;
	height: 40px;
}
.top_32 {
	background-image: url(../images/dlet_top_32.gif);
	background-repeat: repeat-x;
	height: 40px;
}
.cpbkgr_nolog {
	background-image: url(../images/dlet_cpbkgr_nolog.gif);
	background-repeat: no-repeat;
}
.cpbkgr_log {
	background-image: url(../images/dlet_cpbkgr_log.gif);
	background-repeat: no-repeat;
}
.lcol_bkgr {
	background-image: url(../images/dlet_lcol_bkgr.gif);
	background-repeat: repeat-y;
}
.lcol_bkgr2 {
	background-image: url(../images/dlet_lcol_bkgr2.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
.bl_title_bkgr {
	background-image: url(../images/dlet_bltitle_b.gif);
	background-repeat: no-repeat;
	height: 32px;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 11px;
}
.block_02 {
	background-image: url(../images/dlet_bl_2.gif);
	background-repeat: repeat-y;
}
.a_block_12 {
	background-image: url(../images/dlet_artblock_12.gif);
	background-repeat: repeat-x;
}
.a_block_22 {
	background-image: url(../images/dlet_artblock_22.gif);
	background-repeat: repeat-x;
}
.a_block_32 {
	background-image: url(../images/dlet_artblock_32.gif);
	background-repeat: repeat-x;
}
.a_block_42 {
	background-image: url(../images/dlet_artblock_42.gif);
	background-repeat: repeat-x;
}
.a_block_52 {
	background-image: url(../images/dlet_artblock_52.gif);
	background-repeat: repeat-x;
}
.a_block_61 {
	background-image: url(../images/dlet_artblock_61.gif);
	background-repeat: repeat-y;
}
.a_block_63 {
	background-image: url(../images/dlet_artblock_63.gif);
	background-repeat: repeat-y;
}
.a_block_72 {
	background-image: url(../images/dlet_artblock_72.gif);
	background-repeat: repeat-x;
}
.a_block_82 {
	background-image: url(../images/dlet_artblock_82.gif);
	background-repeat: repeat-x;
}
.adblock_12 {
	background-image: url(../images/dlet_adblock_12.gif);
	background-repeat: repeat-x;
}
.adblock_21 {
	background-image: url(../images/dlet_adblock_21.gif);
	background-repeat: repeat-y;
}
.adblock_23 {
	background-image: url(../images/dlet_adblock_23.gif);
	background-repeat: repeat-y;
}
.adblock_32 {
	background-image: url(../images/dlet_adblock_32.gif);
	background-repeat: repeat-x;
}
.footer_b {
	background-image: url(../images/dlet_footer_b.gif);
	background-repeat: repeat-x;
	height: 71px;
}

/* ==================== Поле малой формы поиска */

.s_field {
	color: #000000;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_s.gif);
	background-repeat: repeat-x;
	height: 14px;
	padding-left: 3px;
	
	border: 1px solid #e6e6e6;	
}

/* ==================== Поле формы авторизации */

.a_field {
	color: #000000;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_a.gif);
	background-repeat: repeat-x;
	height: 14px;
	padding-left: 3px;
	
	border: 1px solid #ffffff;	
}

/* ==================== */

.f_textarea {
	color: #000000;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	width: 459px;
	height: 156px;
	border: 1px solid #e0e0e0;
}
.f_input {
	color: #000000;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	width: 300px;
	height: 14px;
	border: 1px solid #e0e0e0;
}
.f_select {
	color: #000000;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	height: 14px;
	border: 1px solid #e0e0e0;
}

/* ==================== Главное меню сайта */

.mainmenu {
	color: #888888;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
.mainmenu a:active, .mainmenu a:visited, .mainmenu a:link {
	color: #888888;
	text-decoration: none;
}
.mainmenu a:hover {
	color: #636363;
	text-decoration: none;
}
.hr_line {
	background: url(../images/line.gif);
	width: 100%;
	height: 7px;
	font-size: 3px;
	font-family: tahoma;
	margin-top: 4px;
	margin-bottom: 4px;
}

.navigation {
	color:#FFFFFF; 
	border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: #FFFFFF;
	background:#000000;
	border:1px solid #000000;
	padding:3px 6px;
	font-size:11px
}

.navigation a:hover {
	background:#CC00CC;
	color:#FFFFFF;
	border-color:#000000;
}

.navigation span {
	text-decoration:none;
	background:#5C5C5C;
	padding:3px 6px;
	border:1px solid #000000;
	color:#ccc;
	font-size:11px;
}

 /* Button style */ 
    a#move_up {
        position        : fixed;
        top             : 400px;
	    right           : 15px;
        width           : 100px;
        height          : 21px;
        display         : none;
        text-align      : center;
        font            : 14px Verdana;
        text-decoration : none;
        color           : #2b587a;
        background      : #e1e7ed;
        padding-top     : 6px;
        opacity         : 0.8;
        filter          : alpha(opacity = 90);
    }

    a#move_up:hover {
        color      : #fff;
        background : #597da3;
    }

.main-page-lastnews2 {
    background: none repeat scroll 0 0 #FFFAE0;
    margin-bottom: 18px;
    padding: 16px 17px 17px 18px;
}
.main-page-lastnews-header {
    color: #000000;
    font: bold 1.3em/18px Tahoma,Geneva,Sans-serif;
    padding-bottom: 2px;
}
.main-page-lastnews-header a {
    color: #4D93D0;
    text-decoration: none;
}
.main-page-lastnews-header a:hover {
    color: #0E5B9E;
    text-decoration: none;
}
.main-page-lastnews-header img {
    padding-left: 2px;
    vertical-align: middle;
}
.main-page-lastnews-info {
    color: #000000;
    font: 1.2em Tahoma,Geneva,Sans-serif;
    padding-bottom: 3px;
}
.main-page-lastnews-info li {
    display: inline;
}
.main-page-lastnews-info a {
    color: #333333;
    text-decoration: none;
}
.main-page-lastnews-info a:hover {
    color: #1FA7CE;
    text-decoration: none;
}
.main-page-lastnews-info del {
    padding: 0 4px;
}
.main-page-lastnews-text {
    color: #000000;
    font: 1.1em/15px Tahoma,Geneva,Sans-serif;
    max-height: 170px;
    overflow: hidden;
}
.main-page-lastnews-text br {
    display: none;
}
.main-page-lastnews-text img {
    display: block;
    float: left;
    padding: 3px 12px 0 0;
    width: 140px !important;
}
.main-page-lastnews-text img:first-child {
    display: block;
    float: left;
    padding: 3px 12px 0 0;
    width: 150px !important;
}
.main-page-lastnews-info-bottom {
    overflow: hidden;
    padding: 15px 2px 0 0;
}
.main-page-lastnews-info-bottom li {
    color: #000000;
    float: right;
    font: 1.1em Tahoma,Geneva,Sans-serif;
}
.main-page-lastnews-info-bottom li.main-page-lastnews-rate {
    float: left;
}
.main-page-lastnews-info-bottom a {
    color: #4D93D0;
    text-decoration: none;
}
.main-page-lastnews-info-bottom a:hover {
    color: #0E5B9E;
    text-decoration: none;
}
.main-page-lastnews-info-bottom del {
    padding: 0 4px;
}
.links3 {font: bold 1.1em Tahoma, Geneva, Sans-serif; padding: 3px 0px 5px 10px;}
.links3 a {color: #4695db; text-decoration: none;}
.links3 a:hover {color: #0E5B9E;
}
.text3 {
    font: 1.1em Tahoma,Geneva,Sans-serif; padding: 3px 0px 5px 10px;
}
.foto { margin-bottom: 5px; margin-top: 5px; margin-right: 5px; margin-left: 5px;}
.sitemap_categories.root li, .sitemap_static_pages.root li {
	list-style: disc;
	margin-left: 35px;
}
.sitemap_categories.root li a, .sitemap_static_pages.root li a {
	text-decoration: none;
}
.sitemap_categories.root li li {
	list-style: circle;
	margin-left: 40px;
}
.sitemap_categories.root li li a {
	text-decoration: none;
}
.linkEnso ul {list-style: none; padding: 5px; margin: 5px;}
.linkEnso li {list-style: none; font-family: Verdana; margin: 0 0 12px 0; clear:both; overflow:hidden;}
.linkEnso li img {float: left; width: 80px; border-radius: 4px; margin-right:8px;}

#top-search {
    float: left;
    padding: 1px 95px;
    width: 398px;
}
#top-search #sid1 {
    float: left;
}
#top-search #sid2 {
    float: right;
}
#top-search .sinput {
    background-color: #E6F6F6;
    border: 1px double #9DA4D9;
    color: #5E5E5E;
    font-size: 14px;
    height: 16px;
    padding: 3px 6px;
    width: 300px;
}
#fbform {
    display:none;
    height:500px;
}
#vkform {
    height:500px;
}
#standart {
    display:none;
    height:500px;
}
.fomment-select {
    margin-top:20px;
    margin-left:5px;
    font-size:12px;
    font-family:Tahoma;
}
.fomment-select A{
    background: #D8D8D8;
    color: #555;
    padding: 7px 10px;
    margin: 20px 0 0 0;
   -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
 vertical-align: middle;
 cursor:pointer;
}
.fomment-select A:hover{
    background: #2e4c79;
 color: #fff
}
.fomment-select A.current{
    background: #2e4c79;
 color: #fff
}
